/*
Theme Name: Divi-child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.1.4
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
*/
 
@import url("../Divi/style.css");

/* START - Divi Ninja Form Styling */
.ninja-forms-form-wrap input, select{
background-color: #eee;
border: none;
-moz-border-radius: 0;
-webkit-border-radius: 0;
border-radius: 0;
font-size: 16px;
color: #999;
padding: 16px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.ninja-forms-form-wrap select{
width: 100% !important;
height: 50px !important;
border-radius: 0;
-moz-border-radius: 0;
-webkit-border-radius: 0;
}
.ninja-forms-required-items {
display: none;
}
textarea.ninja-forms-field{
background-color: #eee;
border: none;
-moz-border-radius: 0;
-webkit-border-radius: 0;
border-radius: 0;
font-size: 16px;
color: #999 ;
padding: 16px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.submit-wrap .ninja-forms-field {
color: #ffffff !important;
background: #f9730c;
border-width: 0px !important;
border-color: #f9730c;
border-radius: 4px;
letter-spacing: 1px;
font-size: 13px;
font-family: 'Roboto', Helvetica, Arial, Lucida, sans-serif !important;
text-transform: uppercase;
font-weight: 700;
padding-top: 15px !important;
padding-right: 38px !important;
padding-bottom: 14px !important;
padding-left: 38px !important;
	cursor: pointer;
}
.nf-response-msg {
	margin-top: 30px;
	font-weight: bold;
	font-size: 16px;
	}

/* END - Divi Ninja Form Styling */

/* HEADINGS */

.et_pb_post h2 {
	margin-top: 5px;
}
h2 {
	font-size: 20px;
	font-weight: bold;
}

#top-menu li a:hover {
	color: #f9730c;	
}

